/* 颜色样式 */
:root {
  --fs-tkcs-banner-overlay-bg: rgba(27, 49, 55, 0.6);
  --fs-tkcs-banner-font-color-1: #9ECCDA;
  --fs-tkcs-banner-font-color-2: #F5DFAE;
}

.fs-tkcs-banner {
  position: relative;
  width: 100%;
  height: 740px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: 1;
}

.fs-tkcs-banner-team{
  position: relative;
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  z-index: 1;
}

.fs-tkcs-banner::before,.fs-tkcs-banner-team::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: var(--fs-tkcs-banner-overlay-bg);
  z-index: 2;
}

.fs-tkcs-banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}

.fs-tkcs-banner-pc {
  background-image: url(../images/img.png);
}

.fs-tkcs-banner-mobile {
  display: none;
  background-image: url(../images/img.png);
}


.fs-tkcs-banner-logo {
  position: relative;
  height: 107px;
  z-index: 10;
}

.fs-tkcs-banner-logo img {
  width: auto;
  height: 100%;
}

.fs-tkcs-banner-text {
  position: relative;
  width: 1010px;
  color: var(--fs-tkcs-banner-font-color-1);
  text-align: center;
  font-family: Urbanist;
  font-size: 72px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  /* 61.92px */
  letter-spacing: -4px;
  text-transform: uppercase;
  padding-top: 44px;
  z-index: 10;
}

.fs-tkcs-banner-tab {
  position: relative;
  color: var(--fs-tkcs-banner-font-color-2);
  text-align: center;
  font-family: Rubik;
  font-size: 32px;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  /* 32px */
  z-index: 10;
  padding-top: 32px;
  /* width: 90%; */
}
.fs-tkcs-banner-tab::after{
  position: absolute;
  top: 17px;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  display: block;
  width: 50%;
  height: 1px;
  background: var(--fs-tkcs-banner-font-color-1);
  opacity: 0.5;
}

/* Media Query */
@media (max-width: 1000px) {
  
.fs-tkcs-banner {
  height: 46rem;
}

.fs-tkcs-banner-pc {
  display: none;
}

.fs-tkcs-banner-mobile {
  display: block;
}

.fs-tkcs-banner-logo {
  height: 6.7rem;
}

.fs-tkcs-banner-text {
  width: 42.875rem;
  font-size: 3.5rem;
  letter-spacing: 0rem;
  padding-top: 2.78rem;
}

.fs-tkcs-banner-tab {
  font-size: 2.5rem;
  padding-top: 2.81rem;
}

}